html, body {
/*    
    overflow-x: hidden;
    Removed: http://stackoverflow.com/questions/2483943/jquery-ui-sortable-listitem-jumps-to-top-in-safari-and-chrome
*/
}
/*Fixes issue in IE whereby modal window scrollbars overlap with background page scrollbars*/
html {
    -ms-overflow-style: scrollbar;
}

.lt-ie9 .sliderHolder, .lt-ie9 .ie8 {
    display: none!important;
    visibility: hidden!important;
}

.lt-ie9  #fouc {
    max-width: 1100px;
    margin: 1em auto;
    background-color: #fff;
}

.visible-ie8 {
    display: none;
}

.lt-ie9  .visible-ie8 {
    display: block;
}

.lt-ie9 .row {
    margin-top: 1em;
}


.lt-ie9 .embed-responsive16x9 {
    height: 281px;
    width: 500px;
}

p { margin-bottom: 1rem; }

body, h6 {
    /*font-family: georgia,"times new roman",times,serif;*/
    color: #333333;
}

.container { margin: 0 auto; border: none;}
.row { margin: 0; }
.bodycontent .row, .teaser .row { margin-left: -15px; margin-right: -15px;}
.subpage .row {margin-left: 0; margin-right: 0;}

.footer { max-width: 100%; background-color: #333333; color: #fff; padding: 1rem 1rem 0; }

.footer a { color:#ccc; }

.affix-top {
    clear: both;
    z-index: 10000;
}

/*Menu and Nav bars*/
.affix {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2000;
    padding: 0;
}

.topmenu {
    width: 100%;
    /*background: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.3) 10%, rgba(0, 0, 0, 0) 60%, rgba(51, 114, 161, 0.3) 100%) repeat-x scroll 0 0 transparent;*/
    background-color: #28a8e0;
    /*box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5);*/
}

.top-bar, .top-bar-section ul, .top-bar-section .has-form, .top-bar-section ul li > a, .top-bar-section li:not(.has-form) a:not(.button) {
    background: none;
}

.top-bar .button {
    margin-left: 5px;
    padding-bottom: 0.35rem;
    padding-top: 0.4rem;
}

.icon-bar {
    background-color: #fff;
}

.vcard {
    border: none;
    display: inline-block;
    margin: inherit;
    padding: inherit;
}

/*Forms and Buttons*/
/*input {
    border-radius: 3px;
}

.button {
    border-radius: 3px;
}

button, .button {
    padding: 0.5rem 1rem;
}
*/

.topmenu p {
    color: #fff;
}

.topmenu a {
    color: #ccc;
}

div.imageholder {
    border: 0px solid #ccc;
    float: right;
    margin: 0 0 5px 10px;
    padding: 4px;
    box-shadow: none;
    border-radius: 3px;
}

div.imageholder a {
    border-radius: 2px;
}

.carousel-caption {
    text-align: inherit;
    left: 0%;
    right: 0%;
    bottom: 0;
    /*text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);*/
    text-shadow: none;
}
.carousel-control{
    width: 8%;
    z-index: 900;
}

.banner {
    width: 100%;
    max-height: 300px;
}

.banner-img {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 265px; 
    }

.banner-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0; 
    right: 0;
    padding: 2rem 0;
    z-index: 1000;
    /*background-color:rgba(255, 255, 255, 0.5);*/
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 85%;
}

.navbar a {
    color: #fff;
}

.jumbotron {
    background: none;
    bottom: 0px;
    color: #000;
}
.container .jumbotron, .container-fluid .jumbotron  {
    padding: 2rem;
}

.article {
    clear: both;
}

.article .imageholder a {
    max-height: 15rem;
    display: block;
    overflow: hidden;
}

.vco-slider .nav-next .icon {
    content: "";
    height: 24px;
    margin-left: 61px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}

.glyphicon-chevron-right:before {
    content: "";
}

.slick-prev {
    left: 25px;
}

.slick-next {
    right: 25px;
}
.slick-dots {
    bottom: 0;
}

.addthis_sharing_toolbox {
    margin-top: 1px;
    clear: both;
}

.moreinfo {
    font-size: 1.5rem;
    color: #ccc;
    cursor: help;
}

h2 .glyphicon {
}

h2 .popover {
    font-size: 1.5rem;
}

.navbar-brand {
    height: 80px;
}

.navbar-brand {
    padding-top: 3rem;
    font-weight: 300;
    font-size: 3rem;
}

.breadcrumb {
    background: none;
    border: none;
    padding: 8px 15px 8px 0;
}

.style-white {
    background-color: #fff;
}

.well h1, .well .h1, .well h2, .well .h2, .well h3, .well .h3 {
    margin-top: 0;
}

.container-fluid {
    padding: 0;
}

.teaser {
    background-color: #ccc; 
    margin: 0; 
    color: #fff; 
    padding: 2em; 
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.teaser .popover {
    color: #000;
}

.well {
    border-radius: 0;
    padding: inherit;
    padding-top: 1em;
}

.video_caption {
    font-size: 0.9em;
    text-align: center;
}

.btn-next, .btn-previous {
    background-color: #ccc;
}
.navbar {
    padding-left: 1rem; 
    padding-right: 1rem;
    margin-bottom: 0px;
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
    /*border-bottom: 3px solid #fafafa;*/
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}
.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-top: -6px;
}
.navbar-nav > li > a {
    padding: 8px;
    margin: 0.4em 0px 0px 0;
}
/*
.navbar-nav.navbar-right:last-child {
    margin-right: 0;
}*/
/*.navbar-collapse.collapse {
    display: block!important;
}*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.navbar-brand {
    padding: 0.5rem; 
    height: inherit; 
    margin-left: 0px; 
    cursor: pointer;
}

.navbar-brand > img {
    display: inline;
}

.navbar .container-fluid {
    padding: 0 1rem; 
    margin: 0px -1rem; 
    }

.navbuttons {
    margin: 1rem;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin: 0;
}

.imagelist, .cursor {
    cursor: pointer;
}
.galleryframe {
    border-radius: 4px; 
    margin-bottom: 1rem
}

.question {
    font-weight: bold;
    margin-bottom: 0.8rem;
    display: inline-block;
}
.questiondetails {
    font-weight: normal;
    font-style: italic;
}

.sortable, .sortable_answer { 
    list-style-type: none; margin: 0; padding: 0; width: 100%; cursor: n-resize; 
    }
.sortable li {
    margin: 0 3px 3px 3px; 
    padding: 0.5em; 
    /*font-size: 1.5em; 
    height: 3.5em;
    overflow: hidden; */
    background-image: none; 
    background-color: #EBF0F5; 
    }
.sortable_answer li { 
    margin: 0 3px 3px 0px; 
    padding: 0.5em; 
    /*font-size: 1.5em; 
    height: 3.5em; */
    list-style-position: inside; 
    /*overflow: hidden; */
    background-image: none; 
    background-color: #fff; 
    }

.sortable li span, .sortable_answer li span { 
    margin-left: 0em; 
}
.sortable_answer { 
    padding: 5px; 
    list-style-type: decimal; 
}
.sortable_answer_box {
    background-color: #e6f0e6;
    border: 1px solid #339933;
    border-style: dashed;    
    min-height: 15px; 
    border-radius: 3px; 
    color: #006600; 
    padding: 5px; 
    margin-bottom: 1em;
}
.sortable_answer_box .glyphicon {
    color: #006600;
}

.bodycontent {
    padding: 1em 0.5em;
}
.bodycontent ul li {
    margin-bottom: 0.5rem;
}

.checkbox, .radio {
    padding-left: 15px;
    margin-top: 0;
}


/*
.navbar-title {
    position: relative; 
    top: 7px; 
    margin-left:1rem;
}
*/
/* comments */
.commentblock {
    max-height: 500px;
    overflow-y: auto;
    border: 1px solid #ccc;
}
.comment {
    float: left;
    margin: 0 1em 2em 0;
    font-size: 0.9em;
    line-height: 1.5em;
    font-family: 'Comic Sans MS', sans-serif;
    -moz-box-shadow: 0 8px 6px -6px #999;
    -webkit-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
    width: 200px; 
    padding: 1rem;
      background: linear-gradient(to right, rgba(255,255,255,0), rgba(252,252,252,0.5));    
    min-height: 195px;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.stickyform {
    float: left; 
    /*
    width: 327px;
    background: #dcdee3 url('images/bg-stickynote.png') 50% 50%;
    */
    margin: 0 1em 1em 0;
    padding-left: 0;
}

.comment img {
    display: none;
    width:30px; 
    height: 30px; 
    position: relative; 
    top: -25px; 
    left: 45px; 
    margin-bottom: -40px;
}

.dropdown-menu {
    border: 0;
}

.imagecontrols {
    position: absolute; top: 8px; right: 15px; height: 3rem; font-size: 2rem; padding: 2px 5px; border: 0; z-index: 1000; color: #fff; text-shadow: none; background-color: rgba(0,0,0,0.5); border-radius: 3px;
}

/*bxslider overrides*/
.bx-wrapper {
    box-shadow: none!important;
    margin: 0 30px!important;
    /*padding-left: 0;*/
}
.bx-wrapper a {
    color: #fff;
    /*text-shadow: 0px 0px 15px rgba(0, 0, 0, 1);*/
}
.bx-wrapper .bx-controls-direction a {
    outline: 0 none;
    padding: 6px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 32px;
    z-index: 1003;
    border-radius: 0px;
    background: transparent;
    margin-top: -20px!important;
}
.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
    color: #fff!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    color: #fff; 
    font-size: 2em; 
    position: absolute; 
    height: 100%;
    z-index: 1000; 
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);    
}
.bx-prev {
    margin-left: -43px;
}
.bx-next {
    margin-right: -33px;
}

.bx-viewport {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding-left: 5px;
    }

.bx-thumb img {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    /*border-radius: 4px;*/
}

.bx-thumb-caption {
    position: absolute; 
    bottom: 5px; 
    left: 0; 
    right: 10px; 
    padding: 1rem; 
    background-color: rgba(0,0,0,0.75); 
    /*border-radius: 0 0 4px 4px;*/
    font-size: 0.8em;
}

.thumbcontainer {
    border-radius: 4px; 
    /*background-color: rgba(0,0,0,0.5); */
    border: 0px solid #ccc;
    padding-left: inherit; 
    padding-right: inherit; 
    margin-bottom: 1rem;
}

/*Bootstrap Overrides*/
.jumbotron {
    padding: 30px 0;
}

.nav li a, .btn {
    outline: 0 none!important;
}

.navbar-btn, .dropdown-menu {
    margin-left: 1rem;
}

.navbar-nav .open .dropdown-menu {
    background-color: #fff;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #ccc;
}

.gsCaption .small {
    font-size: 75%;
}

.idea {
    background: #FCFCFC url('../images/bulb.png') top right no-repeat;
}

.pager { padding: 1em 2em 0; }
.pager li > a, .pager li > span { background-color: inherit; border-width: 0; }
.pagerprogress {margin-top: 1em;}

.panel-heading h3 {
    margin-top: 10px;
}

.panel-default > .panel-heading {
    border: 0;
}

/*Sub pages */

.bodycontent .tab-content { border: 1px solid; margin-bottom: 2em; }
.nav-pills > li > a { border-radius: 4px 0 0 4px; }

/* FORMS */
/* Sliders */
.jqslider {
    clear: both;
    margin: 0 75px 1em .5em;
    box-shadow: inset 0 0 6px #333;
    margin-top: 1em;
}
.ui-slider-range-min {
    -moz-box-shadow: inset 0 0 4px #333;
    -webkit-box-shadow: inset 0 0 5px #333;
}
.ui-slider-range-min {
        background-color: #e19a26;
}
.ui-slider-handle {
    -webkit-box-shadow: 0 6px 6px -3px black;
    -moz-box-shadow: 0 6px 6px -3px black;
    box-shadow: 0 6px 6px -3px black;
    -webkit-border-radius: 12px; 
    -moz-border-radius: 12px; 
    border-radius: 12px;
}

.spent {
    float: right;
    font-size: 2em;
    display: block;
    text-align: center;
    margin-top: -1.5em;
}
.form-group {
    padding-left: 0;
    margin-bottom: 20px;
}

.sample_rank {
    font-weight: bold;
    text-align: center;
}

.writing {
    font-family: 'Coming Soon', cursive;
    font-size: 1.5rem;
}

.formlist li {
    margin-bottom: 1rem;
}
.formsubmit .formlist {
    margin-bottom: 0px;
}
.empty {
    color: #ccc;
    margin-bottom: 0px!important;
}

/*Form Validator Styles*/
.error_strings {
    margin-top: 1rem;
}
.error_strings ol, .error_strings ul {
    margin-bottom: 0;
    color: #a94442;    
}
.error_strings a:link, .error_strings a:hover {
    color: #a94442;
    text-decoration: none;
}

.required {
    font-style: italic;
}

.thumbnail .caption {
    position: inherit;
}

.fader {
    display: none;
}
.sliderHolder {
    background-color: rgba(0,0,0,0.5);
    position: relative; 
    width: 100%; 
    border-radius: 4px;
    margin-bottom: 1.5rem;
}

.gsPrev, .gsNext { color: #fff; font-size: 2em; position: absolute; top: 50%; z-index: 1000; text-shadow: 0px 0px 15px rgba(0, 0, 0, 1); }
.gsPrev { left: 1rem; }
.gsNext { right: 1rem; }

#bottombuttons {
    position: fixed; 
    right: 2rem; 
    bottom: 1rem;
    }

#warning-message { display: none; }

@media only screen and (orientation:portrait){
    #warning-message {
        display: block;
        background-color: #FFFF00;
        font-size: 1em;
        padding: 3px;
        text-align: center;
        border-bottom: 1px solid #000;
        }
    }
@media only screen and (orientation:landscape){ 
    #warning-message { display:none; }  
    }
.ui-sortable-handle {
    touch-action: auto;
}

.ui-draggable, .ui-droppable {
    -ms-touch-action: none;
    touch-action: none;
}
.stationtitle {
  font-size: 1.8em;
  font-weight: bold;
  border: 0;
  line-height: 1.3em;
  margin-top: 20px;
  margin-bottom: 10px;
}
.stationtitle a {
  text-decoration: none!important;
}
.stationlistcircle {
    position: absolute;
    top: 1em; left: 0; 
    width: 70px; 
    height: 70px; 
    background-color: #fff; 
    border: 0px solid #000; 
    border-radius: 3em; 
    overflow: hidden; 
    z-index: 5;
    text-align: center;
    cursor: pointer;
    -webkit-box-shadow: inset 0px 0px 25px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 25px -10px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 25px -10px rgba(0,0,0,0.75);
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 1);
    /*opacity: 0.5;*/
}
.stationlistcircle:hover {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.stationlistcircle img {
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
.stationlistcircle:active img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.stationlistnumber { 
    top: 50%;
    left: 50%; 
    margin: -0.75em 0 0 -.3em; 
    font-size: 3em; 
    font-weight: bold; 
    color: #fff; 
    position: absolute; 
}
.top-buttons {
    border-radius: 20px; 
    font-weight: bold; 
    margin-top: 0.5em;
    /*padding-top: 9px; 
    height: 40px;*/
}
.navbuttons .glyphicon { position: relative; top: 6px; }
.navbuttons .btn .glyphicon { top: 1px; }

/*collapsible content*/
.collapsetrigger { cursor: pointer; position: relative; padding-right: 2em;}
.collapsetrigger::after { content: "\2212"; color: #333; right: 0.7em; position: absolute; font-family: 'Glyphicons Halflings';}
.collapsetrigger.collapsed::after { content: "\002b"; }

/*captions*/
h5 { color: #a7a7a7; font-style: italic; margin-bottom: 1em; text-align: right; }

/*ranking styles*/
.ui-sortable .ui-sortable-handle {border-radius: 5px;}
.sortableBackground { background-color: #9eb0ad; padding: 1.5em; border-radius: 5px; }
.sortableBackground .ranked {display: none;}
.sortable_answer li { background-color: #fff; color: #000;}
.sortable_answer li .notranked {display: none;}
.sortable_answer li .ranked {display: inline;}
.sortable_answer_box { background-color: #fff; border-color: #ccc; color: #000; padding: 1em; border-radius: 8px; -moz-box-shadow: inset 3px 3px 3px #ccc; -webkit-box-shadow: inset 3px 3px 3px #ccc; box-shadow: inset 3px 3px 3px #ccc; }
.sample_rank {font-size: 21px; color: #ccc; margin-bottom: 0.25em;}

.dotfull, .dotlhalf, .dotrhalf, .notsure {font-size: 20px;}
.green {color: green;}
.orange {color: orange;}
.red {color: red;}
.black {color: #000;}
.notsure::before { content: "?"; }
.dotfull::before { content: "⬤"; }
.dotlhalf::before { content: "◐"; }
.dotrhalf::before { content: "◑"; }

/*JotForm Embed Hack in dynamic iframe
.surveyloader {
    width: 1px;
    min-width: 100%;
    border: 0;
}
*/
.embeddedContent {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.embeddedContent iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.commentsdisabled {
    pointer-events: none;
    opacity: 0.5;
}

/*Loading Screen*/
#loader h2 {color: #fff; margin-top:0;}

.nav-pills > li { font-size: 1.2em; }
.tab-pane .teaser h2:first-child {margin-top: 0;}
.tab-pane .bodycontent {padding-top: 0;}
.subpage .container {width: 100%; padding: 0;}
.subpage .bodycontent {background-color: #fff;}

.container {max-width: 1300px; padding: 0;}
.navbar-brand .img-responsive {max-height: 75px; max-width: auto;}
.subpage .bodycontent .row {margin-left:-15px; margin-right: -15px;}
.teaser {margin: 0 0 1em; }
.footer {background-color: #337ab7;}

.back-to-top {background-color: #fff5;}
